# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Nov 10 01:33:43 UTC 2017
pkgname = libpst-docs
pkgbase = libpst
pkgver = 0.6.71-1
pkgdesc = Documentation for Outlook .pst file converter
url = http://www.five-ten-sg.com/libpst/
builddate = 1510277623
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1681408
arch = arm
license = GPL
makedepend = python2
makedepend = boost
makedepend = libgsf
